Gentoo Archives: gentoo-dev

From: "Amadeusz Żołnowski" <aidecoe@g.o>
To: gentoo-dev <gentoo-dev@l.g.o>
Subject: Re: [gentoo-dev] [RFC] obs eclasses
Date: Tue, 13 Sep 2011 17:39:57
Message-Id: 1315935041-sup-2596@raeviah
In Reply to: Re: [gentoo-dev] [RFC] obs eclasses by Ulrich Mueller
Excerpts from Ulrich Mueller's message of 2011-09-13 19:25:59 +0200:
> >>>>> On Tue, 13 Sep 2011, Donnie Berkholz wrote: > > > Thanks for the reminder; I looked, and it turns out that we now have > > a great precedent. > > > Quoting PMS: > > > "The required bash version was retroactively updated from 3.0 to 3.2 > > in November 2009 (see http://www.gentoo. > > org/proj/en/council/meeting-logs/20091109.txt)." > > > So we could just retroactively update it again and let people scream > > if they're actually affected by this. > > If you read the quoted council log, you'll find that the retroactive > change was done because usage of bash 3.2 features in the tree was > already widespread at that time. This is very different from the > current situation, therefore it is not at all a precedent. > > Ulrich
So we need to do it “illegally” first to make it “legal”? -- Amadeusz Żołnowski PGP key fpr: C700 CEDE 0C18 212E 49DA 4653 F013 4531 E1DB FAB5

Attachments

File name MIME type
signature.asc application/pgp-signature